Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80554 - RFE: Support additional functions of newer mice and keyboards
Summary: RFE: Support additional functions of newer mice and keyboards
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-keyboard
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-27 21:29 UTC by Arion Blishen
Modified: 2007-03-27 03:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-29 18:46:30 UTC


Attachments (Terms of Use)

Description Arion Blishen 2002-12-27 21:29:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win 9x 4.90; en-US; rv:1.2.1) Gecko/20021130

Description of problem:
In the installer and in the config utils there is no option to use and configure
newer Keyboards and Mice with extra keys and buttons.

It is very easy to do just add the Option for eg. Microsoft Internet Keybord to
the Installer and the config tools

Here is some tools and tips on it.

Keyboards
http://home.attbi.com/~brucec/writings/linux-hotkeys/
http://lineak.sourceforge.net/
http://sourceforge.net/projects/lineak/

Mice
http://www.deadman.org/X/xbuttons.html

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.N/A
2.
3.
    

Additional info:

Comment 1 Michael Fulbright 2003-01-02 21:46:11 UTC
Forwarding to appropriate config tool.

Probably needs to be split into two bugs, one for kbd and one for mice.

Comment 2 Paul Nasrat 2005-09-29 18:46:30 UTC
This feature has not been reviewed for some time - defering, as freedesktop
developments may provide this rather than system-config tools


Note You need to log in before you can comment on or make changes to this bug.